@charset "utf-8";

/* container */
#container .header {background-color:#FFFFFF; padding:15px; width:960px;}
#container #content {background-color:#FFFFFF; padding:15px; width:960px;}

/* content */
#content .column1 {width:185px; display:inline-block; vertical-align:top; background-color:#323159; color:#FFFFFF; padding:10px; margin:0px 15px 0px 0px;}
#content .column1 p {margin:0px 0px 25px 0px;}
#content .column1 h2 {margin:0px 0px 10px 0px; font-size:16px; color:#323159;}
#content .column1 h3 {margin:0px; font-size:14px; color:#323159;}
#content .column1 .news-release {font-size:14px; font-weight:bold;}
#content .column1 .news-title {font-size:14px; line-height:18px;}
#content .column1 .createdate {margin:5px 0px 5px 0px;}
#content .column1 .createdate .day {font-size:18px; font-weight:bold;}
#content .column1 .createdate .date {font-size:16px;}
#content .column2 {width:735px; margin:-3px 0px 0px 0px; display:inline-block; vertical-align:top; color:#323159; overflow:hidden;}
#content .column2 p {margin:0px 0px 25px 0px;}
#content .column2 h2 {margin:0px 0px 10px 0px; font-size:16px; color:#323159;}
#content .column2 h3 {margin:0px 0px 10px 0px; font-size:14px; color:#323159;}

#content .archive-link {border-top:solid 1px #323159; margin:15px 0px 0px 0px; padding:15px 0px 0px 0px; text-align:center;}